# Generated by Django 3.1.2 on 2020-10-27 06:11

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('questionnaire', '0002_auto_20201026_1650'),
    ]

    operations = [
        migrations.AlterField(
            model_name='answer',
            name='questionnaire',
            field=models.ForeignKey(on_delete=django.db.models.deletion.RESTRICT, related_name='answers', to='questionnaire.questionnaire'),
        ),
        migrations.AlterField(
            model_name='questionnaire',
            name='blank',
            field=models.ForeignKey(on_delete=django.db.models.deletion.RESTRICT, related_name='questionnaires', to='questionnaire.blank'),
        ),
        migrations.AlterField(
            model_name='questionnaire',
            name='participant',
            field=models.OneToOneField(blank=True, null=True, on_delete=django.db.models.deletion.RESTRICT, related_name='questionnaires', to='questionnaire.participant'),
        ),
    ]
